## fonts-humor-sans 1.0

=== debian/changelog ===
fonts-humor-sans (1.0-4) unstable; urgency=medium

  * debian/control
    - Set new maintainer and uploader (Closes: #859180)
    - Update Vcs-* to point salsa.debian.org
    - Set Rules-Requires-Root: no
    - Set Standards-Version: 4.5.0
    - Drop debhelper and set debhelper-compat (= 13)
  * Drop debian/compat
  * debian/copyright
    - Add myself for copyright holder for debian packaging
  * Add debian/salsa-ci.yml
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Jul 2020 20:09:13 +0900

fonts-humor-sans (1.0-3) unstable; urgency=medium

  * QA upload.
  * Switch to debhelper compat level 10.
  * Standards-Version: 4.1.1 (no changes).
  * Use canonical https:// URLs.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Oct 2017 06:31:29 +0200

fonts-humor-sans (1.0-2) unstable; urgency=medium

  * orphaning the package.

 -- Ramakrishnan Muthukrishnan <ram@rkrishnan.org>  Fri, 31 Mar 2017 14:49:51 +0530

fonts-humor-sans (1.0-1) unstable; urgency=low

  * Initial release (Closes: #719012)
  * debian/*: Add files for debian packaging.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Tue, 18 Mar 2014 21:49:35 +0530
