=== debian/control ===
Source: fonts-humor-sans
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://antiyawn.com/uploads/humorsans.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-humor-sans.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-humor-sans
Rules-Requires-Root: no

Package: fonts-humor-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Font that looks like handwritten text
 This truetype font has the typeface that looks like the one used in the
 popular online comic, xkcd (http://xkcd.com).
